"use client";
import { __exports as e } from "../../../../../_virtual/eq.js";
var n;
function q() {
  return n ? e : (n = 1, (function(r) {
    Object.defineProperty(r, Symbol.toStringTag, { value: "Module" });
    function t(i, u) {
      return i === u || Number.isNaN(i) && Number.isNaN(u);
    }
    r.eq = t;
  })(e), e);
}
export {
  q as __require
};
